Bug 8257 (int-144624)

Summary: "Prześlij ponownie" button label truncated (MicroB)
Product: [Maemo Official Platform] Translations Reporter: Tomasz Dominikowski <dominikowski>
Component: Polski (Polska)Assignee: unassigned <nobody>
Status: RESOLVED FIXED QA Contact: pl-pl-bugs
Severity: normal    
Priority: Unspecified CC: andre_klapper
Version: 5.0/(2.2009.51-1)   
Target Milestone: 5.0/(10.2010.19-1)   
Hardware: All   
OS: Maemo   
Attachments: SCREENSHOT OF THE ISSUE

Description Tomasz Dominikowski (reporter) 2010-01-19 11:22:25 UTC
SOFTWARE VERSION:
(Settings > General > About product)

EXACT STEPS LEADING TO PROBLEM: 
(Explain in detail what you do (e.g. tap on OK) and what you see (e.g. message
Connection Failed appears))
1. Log in to Ovi Store by typing your login and password
2. As soon as you get logged in, hit Backspace on the keyboard
3. MicroB will display a confirmation dialog about sending information to the
server again.

EXPECTED OUTCOME:

"Prześlij ponownie" button label fits the button area.

ACTUAL OUTCOME:

"Prześlij ponownie" button label doesn't fit the button area.

REPRODUCIBILITY:
(always, less than 1/10, 5/10, 9/10)

Always.

EXTRA SOFTWARE INSTALLED:

Doesn't matter.

OTHER COMMENTS:

It can be any site where you have to log in, but Ovi Store is the best I can
think of that anyone can test :)

User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; pl; rv:1.9.1.7)
Gecko/20091221 Firefox/3.5.7
Comment 1 Tomasz Dominikowski (reporter) 2010-01-19 11:23:51 UTC
Created an attachment (id=2043) [details]
SCREENSHOT OF THE ISSUE
Comment 2 Andre Klapper maemo.org 2010-01-28 14:44:19 UTC
This has been fixed in package
tablet-browser-dialogs 0.4.7-2+0m5
tablet-browser-ui 2.1.3-3.2+0m5
which is part of the internal build version
2010.04-8
(Note: 2009/2010 is the year, and the number after is the week.)

A future public update released with the year/week later than this internal
build version will include the fix. (This is not always already the next public
update.)
Please verify that this new version fixes the bug by marking this bug report as
VERIFIED after the public update has been released and if you have some time.


To answer popular followup questions:
 * Nokia does not announce release dates of public updates in advance.
 * There is currently no access to these internal, non-public build versions.
   A Brainstorm proposal to change this exists at
http://maemo.org/community/brainstorm/view/undelayed_bugfix_releases_for_nokia_open_source_packages-002/
Comment 3 Andre Klapper maemo.org 2010-03-15 20:56:42 UTC
Setting explicit PR1.2 milestone (so it's clearer in which public release the
fix will be available to users).

Sorry for the bugmail noise (you can filter on this message).